.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vSphere API 5.1: ../../../vim/version.rst#vimversionversion8

.. _vim.dvs.HostMember.HealthCheckResult: ../../../vim/dvs/HostMember/HealthCheckResult.rst


vim.dvs.HostMember.UplinkHealthCheckResult
==========================================
  This class defines healthcheck result of a specified Uplink port in vSphere Distributed Switch.
:extends: vim.dvs.HostMember.HealthCheckResult_
:since: `vSphere API 5.1`_

Attributes:
    uplinkPortKey (`str`_):

       The uplink port key.
